/* experimental - care */
p {
    padding-bottom: 16px;
}

a {
    color: #293037;
    /*font-size: 16px; */
    font-weight: 300;
    text-decoration: underline;
}

ol, ul {
    padding: 0;
}

ul li{
    background: url('../img/icons/ley-tree.gif') no-repeat left 9px;
    padding: 7px 0px 3px 25px;
    list-style: none;
    font-size: 16px;
    line-height: 20px;
}

ol li {
    margin-left: 36px;
    font-size: 16px;
    line-height: 20px;
    min-height: 33px;
}

body {
    font-family: 'Alegreya Sans', sans-serif;
    color: #293037;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
h1 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #003661;
    font-size: 38px;
    line-height: 44px;
}
h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #003661;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
}
h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #003661;
    font-size: 26px;
    line-height: 30px;
}
h4 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #003661;
    font-size: 18px;
    line-height: 24px;
    text-transform: none;
}
h5 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
}
p {
    line-height: 26px;
}
.button {
    display: inline-block;
    padding: 4px 15px;
    background-color: black;
    color: white;
    text-align: center;
    text-decoration: none;
}
.navbar {
    position: relative;
    z-index: 100;
    width: 100%;
    height: 56px;
    background-color: #003661;
}
.navbar.second-navbar {
    position: relative;
    z-index: 6;
    height: 45px;
}
.menue {
    margin-top: 19px;
    margin-left: 25px;
    padding: 0px;
    float: none;
    color: white;
    font-size: 20px;
    font-weight: 300;
}
.menue:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    color: white;
    text-decoration: none;
}
.menue.menuefirst {
    margin-top: 19px;
    margin-left: 0px;
}
.menue.menue-second-nav {
    margin-top: 14px;
    margin-left: 47px;
}
.menue.menue-second-nav.menuefirst-second-nav {
    margin-left: 0px;
}
.menuebar {
    position: absolute;
    z-index: 100;
    float: left;
}

.menuebar-first .w-nav-link:first-child {
    margin-left: 0;
}

.menuebar-second .w-nav-link:first-child {
    margin-left: 0;
}
.hintergrunddunkelblau {
    padding-top: 20px;
    padding-bottom: 60px;
    background-color: #003661;
    color: white;
}

.dunkelblaustartseite a{
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.hintergrundhellgrau {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #cad2e3;
}

.hintergrundhellgrau a{
    color: #003661;
    text-decoration: none;
    /* border-bottom: 1px solid #003661; */
}

.center {
    text-align: center;
}
.right {
    text-align: right;
}
.imagefloat {
    padding-top: 5px;
    padding-right: 24px;
    float: left;
}
.keinhintergrund {
    padding-top: 20px;
    padding-bottom: 60px;
}
.trenner {
    display: block;
    margin-top: 9px;
    margin-bottom: 20px;
    text-align: center;
}
.standard_a {
    color: #293037;
    font-size: 16px;
    font-weight: 300;
    text-decoration: underline;
}
.standard_a.weiss {
    color: #003661;
}
.standard_a.weiss:hover {
    color: white;
    font-weight: 300;
}
.footer {
    padding-top: 20px;
    padding-bottom: 43px;
    background-color: #003661;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
    color: white;
}

.footer .bodytext {
    font-size: 16px;
    line-height: 26px;
    height: 40px;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.footercontainer {
    margin-top: 50px;
}
.image {
    padding-top: 10px;
    padding-bottom: 20px;
}
.image.news {
    margin-bottom: -10px;
    padding-top: 30px;
    padding-bottom: 0px;
}

.news {
    padding-top: 50px;
}

.dropdownliste.w--open {
    position: absolute;
    z-index: 15;
    margin-top: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #cad2e3;
}
.dropdownliste.dropdownliste2.w--open {
    position: static;
    margin-top: 0px;
    background-color: #003661;
}
.dropdownliste.dropdownliste-2.w--open {
    margin-top: 11px;
    margin-left: 22px;
}
.subnavi {
    margin-left: 5px;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    color: #003661;
    font-size: 20px;
}
.subnavi:hover {
    font-weight: 700;
    text-decoration: none;
}
.subnavi.w--current {
    color: #293037;
}
.subnavi.w--open {
    padding-top: 10px;
    padding-bottom: 10px;
}
.subnavi.subnavi-second {
    display: block;
    padding-left: 30px;
    color: white;
    font-size: 16px;
}
.breadcrumb {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}
.breadcrumb-a {
    color: #000000;
    text-decoration: underline;
}

.imageborder {
    border: 1px solid #7c848d;
}
.subheadline {
    margin-top: -10px;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
    font-style: italic;
}
.pdf-download-link-text {
    display: inline-block;
    margin-left: 10px;
}
.pdf-download-link-text:hover {
    display: inline-block;
    line-height: 28px;
    text-decoration: underline;
}
.gridtext {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #7c848d;
    color: white;
    text-align: center;
}
.list {
    padding-left: 25px;
    background-image: url('../images/ley-tree.gif');
    background-position: 0% 50%;
    background-repeat: no-repeat;
}
.newsblock {
    padding-top: 20px;
    padding-bottom: 20px;
}
.stimmungsbild {
    height: 300px;
    background-position: 50% 0px;
    background-repeat: no-repeat;
}
.suche-submit {
    display: inline-block;
    text-decoration: none;
    margin-top: 19px;
    padding: 0px;
    background-color: #003661;
    color: white;
    font-size: 20px;
    font-weight: 400;
}
.suchfeld {
    width: 75%;
    height: 32px;
    margin-top: 12px;
    float: right;
}
.themen {
    margin-top: 27px;
    margin-bottom: 20px;
    text-align: center;
}
.themenbild {
    margin-bottom: -20px;
}
.themen-bg {
    margin-top: 45px;
    margin-bottom: -20px;
}
.themen-bg img {
    margin-bottom: -20px;
}

.themen-bg caption {
    color: #003661;
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 10px;
    margin-top: 20px;
    text-transform: none;
    text-align: center;
    font-weight: 700;
}

.aktuelles-row {
    margin-top: 40px;
}
.facebookicon-footer {
    height: 40px;
    margin-top: -30px;
}
.footerlinks-row {
    margin-top: 23px;
}
.seotext {
    margin-top: 40px;
}
.stimmungsbild-headline {
    margin-bottom: 10px;
    color: #003661;
    font-size: 22px;
    font-weight: 700;
}
.stimmungsbild-text {
    margin-top: 30px;
}
.stimmungsbild-logo {
    margin-top: 30px;
}
.dropdown {
    display: block;
}
.stimmungsbild-logo-bild {
    width: 250px;
}
.stimmungsbild-zeit {
    display: inline-block;
    margin-right: 20px;
    float: left;
    font-size: 20px;
}
.stimmungsbild-zeit.pstimmungsbild-zeit-links {
    display: inline-block;
    margin-right: 20px;
    float: left;
}
.formular {
    color: #003661;
    font-weight: 800;
}
.anrede {
    width: 20%;
}
.textarea {
    min-height: 200px;
}
.form-submit {
    background-color: #003661;
}
.grauebox {
    display: block;
    margin-top: 30px;
    padding: 10px 30px 30px;
    border: 1px solid black;
    background-color: #cad2e3;
}


/* fix for start page - no need for another container */
.dunkelblaustartseite {
    margin-top: -20px;
    padding-bottom: 10px;
    padding-top: 0;
}
.dunkelblaustartseite {

    background-color: #003661;
    color: white;
}


.dunkelblaustartseite h1,
.dunkelblaustartseite h2,
.dunkelblaustartseite h3,
.dunkelblaustartseite h4,
.dunkelblaustartseite h5 {
    color: #fff;
}

.tx-indexedsearch .csc-searchResultHeader a {
    color: #003661;
    text-decoration: none;
}

.tx-indexedsearch .csc-searchResultHeader a:hover {
    border-bottom: 1px solid #003661;
}

.tx-indexedsearch .tx-indexedsearch-info a {
    color: #003661;
    text-decoration: none;
}

.footerlink {
    height: 40px;
    float: none;
}
.facebook {
    display: inline-block;
    padding-left: 15px;
}
.standard_a.pdf-download-link {
    margin-top: 10px;
    float: left;
    clear: both;
    color: white;
}
.news-text-bg {
    margin-top: -17px;
}

.news-element a {
    border-bottom: none;
}

.hweiss {
    color: white;
}
.dropdown-bg {
    position: relative;
    z-index: 100;
}
@media (max-width: 991px) {
    h2 {
        font-size: 26px;
    }
    .navbar {
        height: auto;
    }
    .menue {
        display: block;
        margin-top: 20px;
        margin-left: 0px;
        padding-right: 30px;
        padding-left: 30px;
        color: #003661;
    }
    .menue:hover {
        -webkit-transform: scale(1.2) translate(30px, 0px);
        -ms-transform: scale(1.2) translate(30px, 0px);
        transform: scale(1.2) translate(30px, 0px);
    }
    .menuebar {
        width: 100%;
        background-color: #cad2e3;
    }
    .trenner {
        margin-top: 10px;
        margin-bottom: 25px;
    }
    .footer {
        padding-top: 60px;
    }
    .footercontainer {
        margin-top: 25px;
    }
    .dropdownliste.w--open {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #003661;
    }
    .dropdownliste a.w--current {
        color: #fff;
        padding-left: 39px;
    }
    .dropdownliste.dropdownliste2.w--open {
        background-color: #cad2e3;
    }
    .subnavi {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 40px;
        color: white;
        font-size: 16px;
        text-decoration: none;
    }
    .subnavi:hover {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        text-decoration: underline;
    }
    .subnavi.w--current {
        padding-left: 30px;
    }
    .subnavi.subnavi-second {
        padding-left: 50px;
        color: #003661;
    }
    .responsiveicon {
        margin-top: 45px;
        margin-right: 40px;
        color: white;
    }
    .stimmungsbild-logo {
        margin-top: 30px;
    }
    .menubutton {
        margin-top: -40px;
        float: left;
    }
    .suche-bg {
        margin-top: 4px;
        margin-bottom: -10px;
    }
    .anrede {
        width: 30%;
    }
}
@media (max-width: 767px) {
    h2 {
        font-size: 30px;
    }
    .navbar {
        height: 75px;
    }
    .menue:hover {
        -webkit-transform: scale(1.2) translate(17px, 0px);
        -ms-transform: scale(1.2) translate(17px, 0px);
        transform: scale(1.2) translate(17px, 0px);
    }
    .hintergrunddunkelblau {
        padding-right: 15px;
        padding-left: 15px;
    }
    .hintergrundhellgrau {
        padding-right: 15px;
        padding-left: 15px;
    }
    .keinhintergrund {
        padding-right: 15px;
        padding-left: 15px;
    }
    .trenner {
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .footer {
        height: 100%;
    }
    .footercontainer {
        padding-right: 15px;
        padding-left: 15px;
    }
    .col1 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .breadcrumb {
        padding-left: 15px;
    }
    .responsiveicon {
        margin-top: 10px;
    }
    .column {
        padding-right: 0px;
        padding-left: 0px;
    }
    .sortiert {
        margin-left: -20px;
    }
    .footerlinks-row {
        margin-top: 83px;
    }
    .stimmungsbild-logo {
        margin-top: 20px;
        margin-left: 10px;
    }
    .menubutton {
        margin-top: 0px;
    }
    .suche-bg {
        margin-top: 11px;
    }
    .dunkelblaustartseite {
        margin-right: 0;
        margin-left: 0;
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media (max-width: 479px) {
    h1 {
        font-size: 34px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    .navbar {
        height: 115px;
        background-color: #003661;
    }
    .menue:hover {
        -webkit-transform: scale(1.2) translate(20px, 0px);
        -ms-transform: scale(1.2) translate(20px, 0px);
        transform: scale(1.2) translate(20px, 0px);
    }
    .hintergrundhellgrau {
        padding-right: 15px;
    }
    .col1 {
        padding-right: 15px;
    }
    .footerlinks-row {
        margin-top: 73px;
        margin-bottom: -10px;
    }
    .stimmungsbild-headline {
        margin-top: -20px;
    }
    .stimmungsbild-headline.zwei {
        margin-top: 20px;
    }
    .stimmungsbild-text {
        margin-top: 40px;
    }
    .stimmungsbild-logo {
        margin-top: 10px;
    }
    .menubutton {
        margin-top: -10px;
    }
    .suche-bg {
        margin-top: -9px;
    }
    .auszeichnungen-bilder {
        margin-bottom: 10px;
    }
    .stimmungsbild-logo-bild {
        width: 150px;
    }
    .anrede {
        width: 50%;
    }
}

@font-face {
    font-family: 'Belleza';
    src: url('../fonts/Belleza-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Belleza';
    src: url('../fonts/Belleza-Regular.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}